@font-face {
  font-family: "YUGA Serif";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("poppins-300.ttf") format("truetype");
}

@font-face {
  font-family: "YUGA Serif";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("poppins-400.ttf") format("truetype");
}

@font-face {
  font-family: "YUGA Sans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("opensans-300.ttf") format("truetype");
}

@font-face {
  font-family: "YUGA Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("opensans-400.ttf") format("truetype");
}

@font-face {
  font-family: "YUGA Sans";
  font-style: normal;
  font-weight: 600 800;
  font-display: swap;
  src: url("opensans-600.ttf") format("truetype");
}
